.site-header ul {
    align-items: flex-end;
}
.site-header__page {
    column-gap: 24px;
}
@media screen and (max-width: 1200px) {
    .site-header__page {
        column-gap: 5px;
    }
}
@media screen and (max-width: 768px) {
    .site-header__page {
        column-gap: 16px;
    }
}
@media screen and (max-width: 1200px) {
    .site-header ul .page-item {
        font-size: 1rem;
    }
}
.header-media-lang .media-lang {
    position: static;
    margin: 2px 0 0 12px;
    width: 78px;
}
@media screen and (max-width: 1200px) {
    .header-media-lang .media-lang {
        margin: 2px 0 0 5px;
        width: auto;
    }
}
.site-header__nav-wrapper {
    display: flex;
}
.menu-sub-menu {
    margin-left: 24px;
}
@media screen and (max-width: 1200px) {
    .menu-sub-menu {
        margin-left: 5px;
    }
}
@media screen and (max-width: 768px) {
    .menu-sub-menu {
        margin-left: 1.6rem;
    }
}
@media screen and (max-width: 768px) {
    .site-header .menu-sub-menu {
        display: flex;
    }
}
.header-media-lang .media-lang .custom-select > button {
    position: relative;
    display: flex;
    border-radius: 0;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    border: none;
    padding: 0 12px 0 0;
    background-color: transparent;
    color: #fff;
    font-family: "Futura Std",sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.9rem;
    text-align: start;
    cursor: pointer;
}
.header-media-lang .media-lang .custom-select>button::before {
    content: '';
    display: block;
    margin: 0 auto 6px;
    mask-position: center center;
    mask-size: contain;
    mask-repeat: no-repeat;
    background-color: #fff;
    width: 18px;
    height: 18px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M9.00656%2018C7.76781%2018%206.60156%2017.7656%205.50781%2017.2969C4.41406%2016.8281%203.45703%2016.1836%202.63672%2015.3633C1.81641%2014.543%201.17188%2013.5863%200.703125%2012.4931C0.234375%2011.4%200%2010.232%200%208.98922C0%207.74641%200.234375%206.58203%200.703125%205.49609C1.17188%204.41016%201.81641%203.45703%202.63672%202.63672C3.45703%201.81641%204.41375%201.17188%205.50688%200.703125C6.6%200.234375%207.76797%200%209.01078%200C10.2536%200%2011.418%200.234375%2012.5039%200.703125C13.5898%201.17188%2014.543%201.81641%2015.3633%202.63672C16.1836%203.45703%2016.8281%204.41187%2017.2969%205.50125C17.7656%206.59078%2018%207.75484%2018%208.99344C18%2010.2322%2017.7656%2011.3984%2017.2969%2012.4922C16.8281%2013.5859%2016.1836%2014.543%2015.3633%2015.3633C14.543%2016.1836%2013.5881%2016.8281%2012.4988%2017.2969C11.4092%2017.7656%2010.2452%2018%209.00656%2018ZM9%2016.3125C10.9062%2016.3125%2012.5469%2015.6797%2013.9219%2014.4141C15.2969%2013.1484%2016.0781%2011.5859%2016.2656%209.72656C16.125%209.85156%2015.9648%209.94922%2015.7852%2010.0195C15.6055%2010.0898%2015.4062%2010.125%2015.1875%2010.125H11.8125C11.3484%2010.125%2010.9512%209.95977%2010.6207%209.6293C10.2902%209.29883%2010.125%208.90156%2010.125%208.4375V7.3125H6.1875V5.0625C6.1875%204.59844%206.35273%204.20117%206.6832%203.8707C7.01367%203.54024%207.41094%203.375%207.875%203.375H9V2.8125C9%202.59375%209.03906%202.39062%209.11719%202.20312C9.19531%202.01562%209.29688%201.85156%209.42188%201.71094C9.375%201.69531%209.29688%201.6875%209.1875%201.6875H9C6.96875%201.6875%205.24219%202.39844%203.82031%203.82031C2.39844%205.24219%201.6875%206.96875%201.6875%209H6.75C7.6875%209%208.48438%209.32812%209.14062%209.98438C9.79688%2010.6406%2010.125%2011.4375%2010.125%2012.375V13.5H6.75V15.9609C7.10938%2016.0859%207.47445%2016.1758%207.84523%2016.2305C8.21586%2016.2852%208.60078%2016.3125%209%2016.3125Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
    transition: all .5s;
}
.header-media-lang .media-lang .custom-select>button::after {
    content: '';
    position: absolute;
    bottom: 6px;
    right: 12px;
    display: block;
    width: 7px;
    height: 8px;
    background-color: #fff;
    mask-position: center center;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%226%22%20viewBox%3D%220%200%208%206%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8%201.58579L8%201.41421C8%200.523309%206.92286%200.077141%206.29289%200.707106L4.70711%202.29289C4.31658%202.68342%203.68342%202.68342%203.29289%202.29289L1.52725%200.52725C0.963657%20-0.0363433%20-5.95706e-08%200.362816%20-9.44104e-08%201.15986C-1.03988e-07%201.37897%200.0804089%201.59046%200.225978%201.75423L3.29541%205.20733C3.67766%205.63737%204.34307%205.65693%204.74992%205.25008L7.70711%202.29289C7.89464%202.10536%208%201.851%208%201.58579Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
    transform: rotate(0);
}
@media screen and (max-width: 1200px) {
    .header-media-lang .media-lang .custom-select > button {
        font-size: 1rem;
        margin-bottom: -2px;
    }
    .header-media-lang .media-lang .custom-select>button::after {
        right: 0;
    }
}
.icon {
    text-align: center;
}
.site-header ul .page-item {
    display: grid;
    grid-template-columns: 1fr;
    margin: 0;
}
.icon a::before {
    content: '';
    display: block;
    margin: 0 auto;
    mask-position: center center;
    mask-size: contain;
    mask-repeat: no-repeat;
    background-color: #fff;
}
@media screen and (max-width: 768px) {
    .icon:not(.icon--camera, .icon--weather) a::before {
        display: none;
    }
}
.icon--activity a::before {
    margin-bottom: 6px;
    width: 20px;
    height: 18.75px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2219%22%20viewBox%3D%220%200%2020%2019%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M2.5%208.0625C2.06597%208.0625%201.69705%207.91059%201.39323%207.60677C1.08941%207.30295%200.9375%206.93403%200.9375%206.5C0.9375%206.06597%201.08941%205.69705%201.39323%205.39323C1.69705%205.08941%202.06597%204.9375%202.5%204.9375C2.93403%204.9375%203.30295%205.08941%203.60677%205.39323C3.91059%205.69705%204.0625%206.06597%204.0625%206.5C4.0625%206.93403%203.91059%207.30295%203.60677%207.60677C3.30295%207.91059%202.93403%208.0625%202.5%208.0625ZM1.25%2019V14H0V10.25C0%209.89583%200.119792%209.59896%200.359375%209.35937C0.598958%209.11979%200.895833%209%201.25%209H3.75C4.10417%209%204.40104%209.11979%204.64062%209.35937C4.88021%209.59896%205%209.89583%205%2010.25V14H3.75V17.125H12.1875V11.5H10.3125C9.18142%2011.5%208.22153%2011.1057%207.43281%2010.3172C6.64427%209.52847%206.25%208.56858%206.25%207.4375C6.25%206.5309%206.51476%205.72266%207.04427%205.01276C7.57378%204.30287%208.27257%203.81771%209.14062%203.55729C9.29688%202.58507%209.7526%201.7908%2010.5078%201.17448C11.263%200.55816%2012.1354%200.25%2013.125%200.25C14.1146%200.25%2014.987%200.55816%2015.7422%201.17448C16.4974%201.7908%2016.9531%202.58507%2017.1094%203.55729C17.9774%203.81771%2018.6762%204.30287%2019.2057%205.01276C19.7352%205.72266%2020%206.5309%2020%207.4375C20%208.56858%2019.6057%209.52847%2018.8172%2010.3172C18.0285%2011.1057%2017.0686%2011.5%2015.9375%2011.5H14.0625V17.125H18.75V19H1.25ZM10.3125%209.625H15.9375C16.5533%209.625%2017.0718%209.41432%2017.493%208.99297C17.9143%208.57179%2018.125%208.0533%2018.125%207.4375C18.125%206.96875%2017.9774%206.5434%2017.6823%206.16146C17.3872%205.77951%2017.0139%205.5191%2016.5625%205.38021L15.4948%205.04167L15.2865%203.92188C15.1984%203.40642%2014.9529%202.97812%2014.5497%202.63698C14.1466%202.29566%2013.6738%202.125%2013.1312%202.125C12.5889%202.125%2012.1181%202.28993%2011.7188%202.61979C11.3194%202.94965%2011.0764%203.375%2010.9896%203.89583L10.7812%205.01562L9.6875%205.35417C9.23611%205.49306%208.86285%205.75347%208.56771%206.13542C8.27257%206.51736%208.125%206.95139%208.125%207.4375C8.125%208.0533%208.33568%208.57179%208.75703%208.99297C9.17821%209.41432%209.6967%209.625%2010.3125%209.625Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--hotel a::before {
    margin-bottom: 8px;
    width: 22px;
    height: 14.67px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2223%22%20height%3D%2215%22%20viewBox%3D%220%200%2023%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.5%2015V0.333313H2.33333V10.1111H10.2778V1.55554H18.8333C19.8519%201.55554%2020.7176%201.91202%2021.4306%202.62498C22.1435%203.33794%2022.5%204.20368%2022.5%205.2222V15H20.6667V11.9444H2.33333V15H0.5ZM6.30556%208.88887C5.45679%208.88887%204.73534%208.5918%204.1412%207.99766C3.54707%207.40353%203.25%206.68208%203.25%205.83331C3.25%204.98455%203.54707%204.2631%204.1412%203.66896C4.73534%203.07483%205.45679%202.77776%206.30556%202.77776C7.15432%202.77776%207.87577%203.07483%208.46991%203.66896C9.06404%204.2631%209.36111%204.98455%209.36111%205.83331C9.36111%206.68208%209.06404%207.40353%208.46991%207.99766C7.87577%208.5918%207.15432%208.88887%206.30556%208.88887ZM12.1111%2010.1111H20.6667V5.2222C20.6667%204.71804%2020.4872%204.28644%2020.1281%203.92741C19.7691%203.56838%2019.3375%203.38887%2018.8333%203.38887H12.1111V10.1111ZM6.30556%207.05554C6.65185%207.05554%206.94213%206.93841%207.17639%206.70415C7.41065%206.46989%207.52778%206.17961%207.52778%205.83331C7.52778%205.48702%207.41065%205.19674%207.17639%204.96248C6.94213%204.72822%206.65185%204.61109%206.30556%204.61109C5.95926%204.61109%205.66898%204.72822%205.43472%204.96248C5.20046%205.19674%205.08333%205.48702%205.08333%205.83331C5.08333%206.17961%205.20046%206.46989%205.43472%206.70415C5.66898%206.93841%205.95926%207.05554%206.30556%207.05554Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--restaurant a::before {
    margin-bottom: 6px;
    width: 14.25px;
    height: 19px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2215%22%20height%3D%2219%22%20viewBox%3D%220%200%2015%2019%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M3.04688%2019V9.3763C2.2717%209.17839%201.6326%208.76523%201.12956%208.13685C0.626519%207.50846%200.375%206.77535%200.375%205.9375V0H2.15625V5.9375H3.04688V0H4.82812V5.9375H5.71875V0H7.5V5.9375C7.5%206.77535%207.24848%207.50846%206.74544%208.13685C6.2424%208.76523%205.6033%209.17839%204.82812%209.3763V19H3.04688ZM12.8438%2019V10.6875H9.875V4.75C9.875%203.43583%2010.3381%202.31562%2011.2644%201.38937C12.1906%200.463124%2013.3108%200%2014.625%200V19H12.8438Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--onsen a::before {
    margin-bottom: 6px;
    width: 20.97px;
    height: 18px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2222%22%20height%3D%2218%22%20viewBox%3D%220%200%2022%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5.45923%2010.5125C5.54909%2010.213%205.60899%209.94343%205.69884%209.67388C5.78869%209.40433%205.81864%209.10483%205.81864%208.80532C5.81864%208.23627%205.66889%207.75707%205.33943%207.30782C5.00998%206.85857%204.68053%206.40932%204.35108%205.93012C3.99168%205.45091%203.66223%204.91181%203.36273%204.28286C3.06323%203.65391%202.91348%202.90516%202.91348%201.94676C2.91348%201.64725%202.91348%201.34775%202.97338%201.0183C3.03328%200.688852%203.06323%200.359401%203.12313%200H5.39933C5.30948%200.359401%205.24958%200.688852%205.21963%200.988353C5.18968%201.28785%205.15973%201.5574%205.15973%201.82696C5.15973%202.57571%205.30948%203.17471%205.60899%203.68386C5.90849%204.16306%206.23794%204.67221%206.59734%205.15141C6.95674%205.63062%207.28619%206.13977%207.58569%206.70882C7.88519%207.24792%208.06489%207.96672%208.06489%208.86522C8.06489%209.13478%208.06489%209.40433%208.00499%209.67388C7.94509%209.94343%207.91514%2010.213%207.82529%2010.5125H5.48918H5.45923ZM9.95175%2010.5125C10.0416%2010.213%2010.1015%209.94343%2010.1614%209.67388C10.2213%209.40433%2010.2512%209.10483%2010.2512%208.80532C10.2512%208.23627%2010.1015%207.75707%209.802%207.30782C9.5025%206.85857%209.17305%206.40932%208.81364%205.93012C8.45424%205.45091%208.12479%204.91181%207.82529%204.28286C7.52579%203.65391%207.34609%202.90516%207.34609%201.94676C7.34609%201.64725%207.34609%201.34775%207.40599%201.0183C7.46589%200.688852%207.49584%200.359401%207.55574%200H9.83195C9.7421%200.359401%209.6822%200.688852%209.65225%200.988353C9.6223%201.28785%209.59235%201.5574%209.59235%201.82696C9.59235%202.57571%209.7421%203.17471%2010.0416%203.68386C10.3411%204.16306%2010.6705%204.67221%2011.03%205.15141C11.3894%205.63062%2011.7188%206.13977%2012.0183%206.70882C12.3178%207.24792%2012.4975%207.96672%2012.4975%208.86522C12.4975%209.13478%2012.4975%209.40433%2012.4376%209.67388C12.3777%209.94343%2012.3478%2010.213%2012.2879%2010.5125H9.95175ZM14.3844%2010.5125C14.4742%2010.213%2014.5341%209.94343%2014.624%209.67388C14.7138%209.40433%2014.7438%209.10483%2014.7438%208.80532C14.7438%208.23627%2014.594%207.75707%2014.2646%207.30782C13.9351%206.85857%2013.6057%206.40932%2013.2762%205.93012C12.9468%205.45091%2012.5874%204.91181%2012.2879%204.28286C11.9884%203.68386%2011.8386%202.90516%2011.8386%201.94676C11.8386%201.64725%2011.8386%201.34775%2011.8985%201.0183C11.9584%200.688852%2011.9884%200.359401%2012.0483%200H14.3245C14.2346%200.359401%2014.1747%200.688852%2014.1448%200.988353C14.1148%201.28785%2014.0849%201.5574%2014.0849%201.82696C14.0849%202.57571%2014.2346%203.17471%2014.5341%203.68386C14.8336%204.16306%2015.1631%204.67221%2015.5225%205.15141C15.8819%205.63062%2016.2113%206.13977%2016.5108%206.70882C16.8103%207.24792%2016.99%207.96672%2016.99%208.86522C16.99%209.13478%2016.99%209.40433%2016.9301%209.67388C16.9002%209.94343%2016.8403%2010.213%2016.7504%2010.5125H14.4143H14.3844ZM11%2018C8.09484%2018%205.60899%2017.4609%203.57238%2016.3527C1.53577%2015.2446%200.517471%2013.9268%200.517471%2012.3694C0.517471%2011.6506%200.787022%2010.9318%201.29617%2010.2729C1.80532%209.61398%202.55408%208.98502%203.51248%208.44592V11.1714C3.27288%2011.411%203.06323%2011.6206%202.94343%2011.8303C2.82363%2012.0399%202.76373%2012.2196%202.76373%2012.3993C2.76373%2013.2379%203.60233%2014.0166%205.30948%2014.7055C7.01664%2015.3943%208.90349%2015.7537%2011%2015.7537C13.0965%2015.7537%2014.9834%2015.3943%2016.6905%2014.7055C18.3977%2014.0166%2019.2363%2013.2379%2019.2363%2012.3993C19.2363%2012.2196%2019.1764%2012.0399%2019.0566%2011.8303C18.9368%2011.6206%2018.7571%2011.411%2018.4875%2011.1714V8.44592C19.4759%208.95507%2020.1947%209.58403%2020.7038%2010.2429C21.213%2010.9018%2021.4825%2011.6506%2021.4825%2012.3694C21.4825%2013.9268%2020.4642%2015.2446%2018.4276%2016.3527C16.391%2017.4609%2013.9052%2018%2011%2018Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--spa a::before {
    margin-bottom: 6px;
    width: 20px;
    height: 20px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M10%2020C8.50694%2019.8958%207.1441%2019.5269%205.91146%2018.8932C4.67882%2018.2595%203.62413%2017.4089%202.7474%2016.3411C1.87066%2015.2734%201.19358%2014.0148%200.716146%2012.5651C0.238715%2011.1155%200%209.53125%200%207.8125V6.875H0.927083C1.71528%206.875%202.58247%207.00521%203.52865%207.26562C4.47483%207.52604%205.34722%207.87326%206.14583%208.30729C6.31944%206.95312%206.74913%205.53385%207.4349%204.04948C8.12066%202.5651%208.97569%201.21528%2010%200C11.0243%201.21528%2011.875%202.55642%2012.5521%204.02344C13.2292%205.49045%2013.6632%206.90972%2013.8542%208.28125C14.6528%207.86458%2015.5252%207.52604%2016.4714%207.26562C17.4175%207.00521%2018.2847%206.875%2019.0729%206.875H20V7.8125C20%209.58333%2019.7656%2011.1936%2019.2969%2012.6432C18.8281%2014.0929%2018.1597%2015.3472%2017.2917%2016.4062C16.4236%2017.4653%2015.3733%2018.303%2014.1406%2018.9193C12.908%2019.5356%2011.5278%2019.8958%2010%2020ZM9.97396%2018.125C9.81771%2015.4861%209.03646%2013.3507%207.63021%2011.7188C6.22396%2010.0868%204.31424%209.12326%201.90104%208.82812C2.07465%2011.467%202.83854%2013.6068%204.19271%2015.2474C5.54687%2016.888%207.47396%2017.8472%209.97396%2018.125ZM10%2011.7969C10.2951%2011.3628%2010.638%2010.9288%2011.0286%2010.4948C11.4193%2010.0608%2011.7708%209.71354%2012.0833%209.45312C12.0312%208.53299%2011.8359%207.53472%2011.4974%206.45833C11.1589%205.38194%2010.6597%204.27951%2010%203.15104C9.34028%204.27951%208.83681%205.39497%208.48958%206.4974C8.14236%207.59983%207.95139%208.58507%207.91667%209.45312C8.28021%209.77135%208.66189%2010.1503%209.06172%2010.5901C9.46155%2011.03%209.77431%2011.4323%2010%2011.7969ZM11.7969%2017.7604C12.8038%2017.4479%2013.6849%2017.0139%2014.4401%2016.4583C15.1953%2015.9028%2015.8333%2015.2431%2016.3542%2014.4792C16.875%2013.7153%2017.2786%2012.8559%2017.5651%2011.901C17.8516%2010.9462%2018.0295%209.92188%2018.099%208.82812C16.467%209.12326%2015.0304%209.69618%2013.7891%2010.5469C12.5477%2011.3976%2011.6233%2012.5087%2011.0156%2013.8802C11.2024%2014.4203%2011.362%2015.0111%2011.4943%2015.6526C11.6266%2016.2939%2011.7274%2016.9965%2011.7969%2017.7604Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--golf a::before {
    margin-bottom: 6px;
    width: 17.5px;
    height: 20px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2219%22%20height%3D%2220%22%20viewBox%3D%220%200%2019%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M16.6875%2018.75C16.2535%2018.75%2015.8845%2018.5981%2015.5807%2018.2943C15.2769%2017.9905%2015.125%2017.6215%2015.125%2017.1875C15.125%2016.7535%2015.2769%2016.3845%2015.5807%2016.0807C15.8845%2015.7769%2016.2535%2015.625%2016.6875%2015.625C17.1215%2015.625%2017.4905%2015.7769%2017.7943%2016.0807C18.0981%2016.3845%2018.25%2016.7535%2018.25%2017.1875C18.25%2017.6215%2018.0981%2017.9905%2017.7943%2018.2943C17.4905%2018.5981%2017.1215%2018.75%2016.6875%2018.75ZM7%2020C5.26389%2020%203.78819%2019.7861%202.57292%2019.3583C1.35764%2018.9306%200.75%2018.4163%200.75%2017.8156C0.75%2017.3969%201.05816%2017.0182%201.67448%2016.6797C2.2908%2016.3411%203.12847%2016.0764%204.1875%2015.8854V18.125H6.0625V0L14.1875%204.0625L7.9375%207.1875V15.651C9.5%2015.7378%2010.776%2015.9802%2011.7656%2016.3781C12.7552%2016.776%2013.25%2017.2526%2013.25%2017.8078C13.25%2018.4186%2012.6337%2018.9366%2011.401%2019.362C10.1684%2019.7873%208.70139%2020%207%2020Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--mountain a::before {
    margin-bottom: 8px;
    width: 21.33px;
    height: 16px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2223%22%20height%3D%2216%22%20viewBox%3D%220%200%2023%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.833332%2016L6.75926%205.33333L11.3519%2013.6H18.6111L13.2778%204L10.7593%208.53333L9.64815%206.53333L13.2778%200L22.1667%2016H0.833332ZM4.43827%2013.6H9.10494L6.75926%209.33333L4.43827%2013.6Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
.icon--camera a::before {
    margin-bottom: 8px;
    width: 18.75px;
    height: 15px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2215%22%20viewBox%3D%220%200%2020%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M2.5%2015C1.99653%2015%201.55816%2014.8134%201.1849%2014.4401C0.811632%2014.0668%200.625%2013.6285%200.625%2013.125V1.875C0.625%201.35938%200.811632%200.917969%201.1849%200.550782C1.55816%200.183594%201.99653%200%202.5%200H13.75C14.2656%200%2014.707%200.183594%2015.0742%200.550782C15.4414%200.917969%2015.625%201.35938%2015.625%201.875V6.25L19.375%202.5V12.5L15.625%208.75V13.125C15.625%2013.6285%2015.4414%2014.0668%2015.0742%2014.4401C14.707%2014.8134%2014.2656%2015%2013.75%2015H2.5ZM2.5%2013.125H13.75V1.875H2.5V13.125Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
@media screen and (max-width: 768px) {
    .icon--camera a::before {
        width: 18.52px;
        height: 15px;
    }
}
.icon--weather a::before {
    margin-bottom: 6px;
    width: 21.91px;
    height: 20px;
    mask-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2222%22%20height%3D%2220%22%20viewBox%3D%220%200%2022%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M10.0335%203.86577V0H11.9664V3.86577H10.0335ZM16.7181%206.60403L15.349%205.2349L18.0872%202.4698L19.4564%203.86577L16.7181%206.60403ZM18.0872%2011.9195V9.98658H21.953V11.9195H18.0872ZM18.0604%2019.3826L15.3758%2016.6174L16.6913%2015.2752L19.4564%2017.9866L18.0604%2019.3826ZM5.28187%206.60403L2.57046%203.86577L3.91274%202.49664L6.67784%205.2349L5.28187%206.60403ZM5.20133%2018.0671H9.38925C9.83668%2018.0671%2010.217%2017.9086%2010.5302%2017.5917C10.8434%2017.2749%2011%2016.8901%2011%2016.4373C11%2015.9847%2010.8453%2015.6018%2010.5358%2015.2886C10.2264%2014.9754%209.84419%2014.8188%209.38925%2014.8188H8.42281L8.36911%2014.4161C8.24383%2013.6107%207.88589%2012.9441%207.29529%2012.4161C6.70468%2011.8881%206.0067%2011.6242%205.20133%2011.6242C4.30647%2011.6242%203.54585%2011.9329%202.91945%2012.5503C2.29305%2013.1678%201.97985%2013.9265%201.97985%2014.8266C1.97985%2015.7268%202.29305%2016.4919%202.91945%2017.1219C3.54585%2017.752%204.30647%2018.0671%205.20133%2018.0671ZM5.20133%2020C3.77529%2020%202.55972%2019.495%201.55462%2018.4851C0.549517%2017.475%200.0469666%2016.2535%200.0469666%2014.8207C0.0469666%2013.3877%200.549517%2012.1745%201.55462%2011.1812C2.55972%2010.1879%203.77529%209.69128%205.20133%209.69128C6.27515%209.69128%207.2416%209.98658%208.10066%2010.5772C8.95972%2011.1678%209.59507%2011.9553%2010.0067%2012.9396C10.8658%2013.0828%2011.5682%2013.4855%2012.1141%2014.1477C12.6599%2014.8098%2012.9329%2015.5705%2012.9329%2016.4295C12.9329%2017.4139%2012.5862%2018.255%2011.8929%2018.953C11.1995%2019.651%2010.365%2020%209.38925%2020H5.20133ZM12.8792%2015.7584C12.736%2015.472%2012.5884%2015.1812%2012.4362%2014.8859C12.2841%2014.5906%2012.1365%2014.2998%2011.9933%2014.0134C12.6734%2013.8166%2013.2148%2013.4323%2013.6174%2012.8607C14.0201%2012.289%2014.2215%2011.6532%2014.2215%2010.953C14.2215%2010.0582%2013.906%209.30201%2013.2752%208.68456C12.6443%208.06711%2011.8859%207.75839%2011%207.75839C10.1946%207.75839%209.49198%208.00626%208.89207%208.50201C8.29216%208.99758%207.93887%209.62667%207.8322%2010.3893C7.52795%2010.2819%207.21923%2010.17%206.90603%2010.0537C6.59283%209.93736%206.2841%209.8255%205.97985%209.71812C6.2841%208.57271%206.90155%207.63758%207.8322%206.91275C8.76285%206.18792%209.81878%205.8255%2011%205.8255C12.4318%205.8255%2013.6488%206.32403%2014.651%207.32107C15.6532%208.31812%2016.1543%209.52877%2016.1543%2010.953C16.1543%2012.0268%2015.859%2013.0022%2015.2684%2013.8792C14.6778%2014.7562%2013.8814%2015.3826%2012.8792%2015.7584Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}
@media screen and (max-width: 768px) {
    .icon--weather a::before {
        width: 20.94px;
        height: 19.04px;
    }
}
.header-media-lang .media-lang .custom-select__input, .header-media-lang .media-lang .custom-select__option {
    font-size: 1rem;
}
@media screen and (max-width: 1200px) {
    .header-media-lang .media-lang .custom-select__input, .header-media-lang .media-lang .custom-select__option {
        font-size: 0.7rem;
    }
}
.header-media-lang .media-lang .custom-select__input, .header-media-lang .media-lang .custom-select__option:first-child {
    color: #eee;
}
.site-header .site-header__logo {
    flex: 0 0 12.3rem;
    max-width: 12.3rem;
}
@media screen and (max-width: 1200px) {
    .site-header .site-header__logo {
        flex: 0 0 10rem;
        max-width: 10rem;
    }
}
@media screen and (max-width: 768px) {
    .site-header .site-header__logo {
        flex: 0 1 7.8rem;
        width: 7.8rem;
    }
}

@media screen and (max-width: 1200px) {
    .site-header {
        padding: 4rem 2rem;
    }
}
@media screen and (max-width: 768px) {
    .site-header {
        padding: 2rem 1.2rem;
    }
}
@media screen and (max-width: 768px) {
    .site-header ul {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .menu-sp-active .icon--camera a.page-item, .menu-sp-active .icon--weather a.page-item, .header-white .icon--camera a.page-item, .header-white .icon--weather a.page-item {
        color: #000;
        transition: none !important;
    }
    .menu-sp-active .icon--camera a::before, .menu-sp-active .icon--weather a::before, .header-white .icon--camera a::before, .header-white .icon--weather a::before {
        background-color: #000;
        transition: none;
    }
    .site-header ul .page-item {
        font-size: 0.9rem;
        transition: none !important;
    }
}

.activity-banner .activity-nav {
    top: 40rem;
}

.media-lang .custom-select__dropdown {
    border-radius: 4px;
    overflow: hidden;
    border-width: 0;
}
.media-lang .custom-select__dropdown .custom-select__option {
    text-align: center;
}
@media (any-hover: hover) {
    .media-lang .custom-select__dropdown .custom-select__option:hover {
        background-color: #43908A;
        color: #fff;
    }
}
.media-lang .custom-select__dropdown .custom-select__option:first-of-type {
    display: none;
}

.site-activity .activity-banner .box-title {
    top: 18rem;
}
@media screen and (max-width: 768px) {
    .site-activity .activity-banner .box-title {
        top: 0;
    }
}

.site-activity.winter .activity-banner .box-title {
    top: 14rem;
}
@media screen and (max-width: 768px) {
    .site-activity.winter .activity-banner .box-title {
        top: 0;
    }
}

/* フッター:AWARDロゴ位置の移動とスタイル調整 */
.footer__awards ul {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 48px 0;
}
.footer__awards ul li {
    width: 150px;
    margin-right: 40px;
}
.footer__awards ul li img {
    max-width: 100%;
}
@media screen and (max-width: 768px) {
    .footer__awards ul {
        justify-content: center;
        margin: 48px 0;
    }
    .footer__awards ul li {
        width: 90px;
        margin-right: 15px;
    }
}
